/*
Theme Name: Bravex Child Theme
Theme URI: https://shtheme.com/demosd/bravex
Description: This is child theme of bravex
Author: Shtheme
Author URI: https://themeforest.net/user/shtheme
Version: 1.0
Text Domain: bravex-child
Template: bravex
*/

/* ========TABLE OF CONTENTS==========
00. Body, links, hgroup, paragraphs, general styles
01. Fixed header & Navigation
02. Section Intro (Home)
03. Section About
04. Section Resume
05. Section Portfolio
06. Section Blog
07. Section Contact
08. Footer
09. Loader
10. Responsive design

/*--------------------------------------------------
    00. Body, links, hgroup, paragraphs, general styles
---------------------------------------------------*/



p.comment-form-cookies-consent{
    display: none;
}
span.ajax-loader{
    display: none!important;
}
div.wpcf7-response-output{
    color: #111;
    margin:30px 0 0 0;
}
.search-custom form input{
    width: 100%;
    padding: 10px;
    margin-top: 10px;
    border: 1px solid #d1d1d1;
    color: #111;
}
.search-custom form button{
    border: 1px solid #111;
    color: #fff;
    font-size: 18px;
    height: 45px;
    position: relative;
    width: 45px;
    cursor: pointer;
    float: right;
    background: #111;
    margin-top: -45px;
    padding: 0;
    letter-spacing: 0;
}
.search-custom form button:hover{
    background: #fff;
    border: 1px solid #111;
    color: #111;
}
.search-custom h4{
    font-weight: 600;
    font-size: 20px;
    color: #5f5f5f;
    text-transform: inherit;
    margin-bottom: 20px;
}

li.recentcomments{
    font-weight: 600;
}

h3.comment-reply-title,
.comment-title{
    position: relative;
    font-family: 'Syne', sans-serif;
    font-weight: 700;
    text-transform: none;
    line-height: 1.5;
    text-align: left;
    letter-spacing: normal;
    margin: 0 0 20px 0;
    padding: 0;
    z-index: 2;
    font-size: 40px;
        margin-left: 15px!important;
}

p.form-submit{
    text-align: center;
}

p.logged-in-as{
    margin-top: 30px;
    margin-left: 15px;
}

.comments  article div:last-child{
    margin-bottom: -100px;
}

.blog-sidebar-wrapper br{
    display: none;
}

.more-wraper-center-form button[type="submit"]{
    position: relative;
    margin-top: 60px;
}

.comment-reply-title{
    margin-bottom: 75px!important;
}

.showcase-name br{
    display: none;
}

.elementor-lightbox{
    display: none!important;
}

.elementor .showcase img{
    height: 66vh;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover{
    background-color: #fff;
}

/* parallax button more */
.more-wraper-center {
position: relative;
width: 120px!important;
max-width: 120px;
height: 120px;
left: 0;
right: 0; 
margin-left: auto;
margin-right: auto;
text-align: center;
z-index: 1;
}

.more-wraper-center.more-wraper-center-form {
/* margin: 5px auto 0 auto; */
margin: -5px auto 0 auto;
bottom: -20px;
}

.more-button-bg-center {
background: #fff;
border: 2px dashed #fff;
}

.more-button-bg-center.more-button-bg-center-dark {
background: #fff;
border: 2px dashed #111;
}

.more-button-circle {
display: block;
width: 100%;
height: 100%;
-webkit-border-radius: 50%;
   -moz-border-radius: 50%;
    -ms-border-radius: 50%;
     -o-border-radius: 50%;
        border-radius: 50%;
background-clip: content-box;
padding: 0;
cursor: pointer;
}

.more-wraper-center:hover .more-button-circle {
-webkit-animation: spin 5s linear infinite;
   -moz-animation: spin 5s linear infinite;
    -ms-animation: spin 5s linear infinite;
     -o-animation: spin 5s linear infinite;
        animation: spin 5s linear infinite;
}

.more-button-txt-center {
position: absolute;
top: 60px;
left: 60px;
width: 120px!important;
-webkit-transform: translate(-50%, -50%);
   -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
font-family: 'Montserrat', sans-serif;
font-size: 10px;
font-style: normal;
font-weight: 800;
text-transform: uppercase;
letter-spacing: normal;
line-height: normal;
color: #111;
margin: 0 auto;
cursor: pointer;
}

.more-button-txt-center span {
color: #111;
}

.more-button-bg-center {
border: 2px dashed #8e8e8e;
}

.more-button-txt-center span {
color: #8e8e8e;
}

.more-button-bg-center.more-button-bg-center-dark.more-button-bg-center-dark-close {
border: 2px dashed #191919;
}

.more-button-txt-center.more-button-txt-center-close span {
color: #191919;
}

@-webkit-keyframes spin {
  to {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes spin {
  to {
    transform: rotate(360deg);
  }
}

.button-effect-light .more-button-bg-center{
    background: transparent;
    border-color: #fff;
}

.button-effect-light .more-button-txt-center span {
color: #fff;
}

#form input.wpcf7-submit{
    border-bottom:none;
    margin:0;
}

#form br{
    display:none;
}

#form .mt-30{
    margin-top:30px;
}

#form .mt-30 .more-button-txt-center{
    font-size:13px;
    font-weight:600;
}